Subject: (usr-tc) Radiusd entry for TC...

From: Craig Holland <[email-masked]>
Date: Mon, 23 Apr 2001 11:28:26 +0000

I havn't messed with my TotalControl chassis for a while.  We've just
switched to radiusd (instead of 3com's software) for authentication.  Can
someone shoot me a radiusd user config that works well!  Here is what I have
so far:

username	Auth-Type = System
		Framed-Protocol = PPP, USR-Compression-Algorithm = Microsoft

thanks,
craig

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.